
WEB - Feature #1504

Зробити звіт 'К-сть продажів по сумах'

2022-01-14 08:42 - Vitaliy Korkonos

Статус: Зачинено Початок: 2022-01-14

Пріоритет: Нормальний Дата виконання:  

Призначена до: Vitaliy Korkonos % зроблено: 100%

Категорія:  Оцінний час: 0.00 година

Target version:  Витрачений час: 1.88 година

Опис

Сума замовлення   К-сть

 

до 100 грн.               X

до 1000 грн.             Y

до 5000 грн.             Z

до 10000 грн.           J

більше                      K

Історія

#1 - 2022-01-15 19:19 - Vitaliy Korkonos

- Статус changed from Новий to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2022-01-15 20:40 - Vitaliy Korkonos

- % зроблено changed from 0 to 80

#3 - 2022-01-18 12:43 - Vitaliy Korkonos

- Статус changed from In Progress to Зачинено

- % зроблено changed from 80 to 100
